﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Onboarding Users</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Onboarding Users</h1>
        <p>A user is a unique entity that helps to identify an employee, contractor, or intern in any organization. For example, when an employee is recruited, the employee gets the unique Email ID of that company. Users are generally imported from authoritative HR applications such as PeopleSoft, HRMS, Lawson, Okta, Workday, and so on. </p>
        <p>Users are the main object at the core of Identity Repository around which the other objects such as accounts and access (entitlements) revolve. There are no duplicate or more than one user with the same username in the system. However, a single user may have multiple accounts in different third-party applications, which may be on-premises or on a cloud.&#160;</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">After the users are created in IGA, you cannot delete them. However, you can make them inactive.</p>
        </div>
    </body>
</html>